Novosga\Entity\ViewAtendimento:
    type: entity
    table: view_atendimentos
    readOnly: true
    oneToMany:
        codificados:
            targetEntity: Novosga\Entity\ViewAtendimentoCodificado
            fetch: LAZY
            mappedBy: atendimento
            inversedBy: null
            orphanRemoval: false
            orderBy: null
